/* community initiatives subpages /worldwide/____/about/ */

p.large span.text-pageintro{min-height:130px}

h1.comrelh1 span.hdr-dottedline{background-image:url("/content/dam/oclc/about/community/bg_comrelh1.png");background-repeat:no-repeat;min-height:44px;padding:2px 0 18px 78px !important}
h1.comrelh1.one span.hdr-dottedline{color:#b35000}
h1.comrelh1.two span.hdr-dottedline{background-position:0 -140px;color:#a9316f}
h1.comrelh1.three span.hdr-dottedline{background-position:0 -280px;color:#5f4894}
h1.comrelh1.four span.hdr-dottedline{background-position:0 -420px;color:#1f70ab}